*** ./tests/mdemo2-make.test.00	Sat May 10 11:59:39 2008
--- ./tests/mdemo2-make.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # mdemo2-make.test - try building in the mdemo2 subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # mdemo2-make.test - try building in the mdemo2 subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/nomode.test.00	Sat May 10 11:59:39 2008
--- ./tests/nomode.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # nomode.test - check that we can actually get help
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # nomode.test - check that we can actually get help
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/objectlist.test.00	Sat May 10 11:59:39 2008
--- ./tests/objectlist.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # objectlist.test - make sure that a nonexisting objectlist file is properly
  #                   mentioned and that the argument may contain spaces.
  #
--- 1,4 ----
! #! /bin/bash
  # objectlist.test - make sure that a nonexisting objectlist file is properly
  #                   mentioned and that the argument may contain spaces.
  #
*** ./tests/pdemo-conf.test.00	Sat May 10 11:59:39 2008
--- ./tests/pdemo-conf.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # pdemo-conf.test - try configuring the pdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # pdemo-conf.test - try configuring the pdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/pdemo-exec.test.00	Sat May 10 11:59:39 2008
--- ./tests/pdemo-exec.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # pdemo-exec.test - check that programs in the pdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # pdemo-exec.test - check that programs in the pdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/pdemo-inst.test.00	Sat May 10 11:59:39 2008
--- ./tests/pdemo-inst.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # demo-inst.test - try installing from the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # demo-inst.test - try installing from the demo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/pdemo-make.test.00	Sat May 10 11:59:39 2008
--- ./tests/pdemo-make.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # pdemo-make.test - try building in the pdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # pdemo-make.test - try building in the pdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/quote.test.00	Sat May 10 11:59:39 2008
--- ./tests/quote.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # quote.test - make sure that shell metacharacters do not blow up libtool
  #
  #   Copyright (C) 2003, 2004, 2005, 2008 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # quote.test - make sure that shell metacharacters do not blow up libtool
  #
  #   Copyright (C) 2003, 2004, 2005, 2008 Free Software Foundation, Inc.
*** ./tests/sh.test.00	Sat May 10 11:59:39 2008
--- ./tests/sh.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # sh.test - check for some nonportable or dubious or undesired shell
  #           constructs in shell scripts.
  #
--- 1,4 ----
! #! /bin/bash
  # sh.test - check for some nonportable or dubious or undesired shell
  #           constructs in shell scripts.
  #
*** ./tests/static.at.00	Sat May 10 11:59:39 2008
--- ./tests/static.at	Sat Nov  8 09:58:10 2008
***************
*** 357,363 ****
  AT_SETUP([ccache -all-static])
  
  AT_DATA([ccache],
! [[#! /bin/sh
  # poor man's ccache clone
  case $1 in
  -*) echo "bogus argument: $1" >&2; exit 1 ;;
--- 357,363 ----
  AT_SETUP([ccache -all-static])
  
  AT_DATA([ccache],
! [[#! /bin/bash
  # poor man's ccache clone
  case $1 in
  -*) echo "bogus argument: $1" >&2; exit 1 ;;
*** ./tests/suffix.test.00	Sat May 10 11:59:39 2008
--- ./tests/suffix.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # suffix.test - check that libtool knows how to transform source suffices.
  #
  #   Copyright (C) 2003, 2004, 2007, 2008  Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # suffix.test - check that libtool knows how to transform source suffices.
  #
  #   Copyright (C) 2003, 2004, 2007, 2008  Free Software Foundation, Inc.
*** ./tests/tagdemo-conf.test.00	Sat May 10 11:59:39 2008
--- ./tests/tagdemo-conf.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # tagdemo-conf.test - try configuring the tagdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # tagdemo-conf.test - try configuring the tagdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/tagdemo-exec.test.00	Sat May 10 11:59:39 2008
--- ./tests/tagdemo-exec.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # tagdemo-exec.test - check that programs in the tagdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # tagdemo-exec.test - check that programs in the tagdemo subdirectory are viable
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/tagdemo-make.test.00	Sat May 10 11:59:39 2008
--- ./tests/tagdemo-make.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # tagdemo-make.test - try building in the tagdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # tagdemo-make.test - try building in the tagdemo subdirectory
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/tagdemo-shared.test.00	Sat May 10 11:59:39 2008
--- ./tests/tagdemo-shared.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # tagdemo-shared.test - try configuring the tagdemo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # tagdemo-shared.test - try configuring the tagdemo subdirectory for shared libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/tagdemo-static.test.00	Sat May 10 11:59:39 2008
--- ./tests/tagdemo-static.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # tagdemo-static.test - try configuring tagdemo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # tagdemo-static.test - try configuring tagdemo subdirectory for static libs
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/tagdemo-undef.test.00	Sat May 10 11:59:39 2008
--- ./tests/tagdemo-undef.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # tagdemo-undef - test generating shared libraries with undefined symbols
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # tagdemo-undef - test generating shared libraries with undefined symbols
  #
  #   Copyright (C) 2003, 2004 Free Software Foundation, Inc.
*** ./tests/tagtrace.test.00	Sat May 10 11:59:39 2008
--- ./tests/tagtrace.test	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # tagtrace.test - check the LT_SUPPORTED_TAGS interface
  #
  #   Copyright (C) 2004, 2005 Free Software Foundation, Inc.
--- 1,4 ----
! #! /bin/bash
  # tagtrace.test - check the LT_SUPPORTED_TAGS interface
  #
  #   Copyright (C) 2004, 2005 Free Software Foundation, Inc.
*** ./tests/testsuite.00	Sun Sep  7 10:52:24 2008
--- ./tests/testsuite	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # Generated from testsuite.at by GNU Autoconf 2.62.
  #
  # Copyright (C) 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008
--- 1,4 ----
! #! /bin/bash
  # Generated from testsuite.at by GNU Autoconf 2.62.
  #
  # Copyright (C) 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008
***************
*** 572,578 ****
  
  
  
! SHELL=${CONFIG_SHELL-/bin/sh}
  
  # How were we run?
  at_cli_args="$@"
--- 572,578 ----
  
  
  
! SHELL=${CONFIG_SHELL-/bin/bash}
  
  # How were we run?
  at_cli_args="$@"
***************
*** 1401,1407 ****
  at_func_create_debugging_script ()
  {
    {
!     echo "#! /bin/sh" &&
      echo 'test "${ZSH_VERSION+set}" = set && alias -g '\''${1+"$@"}'\''='\''"$@"'\''' &&
      $as_echo "cd '$at_dir'" &&
      $as_echo "exec \${CONFIG_SHELL-$SHELL} \"$at_myself\" -v -d $at_debug_args $at_group \${1+\"\$@\"}" &&
--- 1401,1407 ----
  at_func_create_debugging_script ()
  {
    {
!     echo "#! /bin/bash" &&
      echo 'test "${ZSH_VERSION+set}" = set && alias -g '\''${1+"$@"}'\''='\''"$@"'\''' &&
      $as_echo "cd '$at_dir'" &&
      $as_echo "exec \${CONFIG_SHELL-$SHELL} \"$at_myself\" -v -d $at_debug_args $at_group \${1+\"\$@\"}" &&
***************
*** 6759,6765 ****
  
  
  cat >script <<'_ATEOF'
! #! /bin/sh
  exit 0
  _ATEOF
  
--- 6759,6765 ----
  
  
  cat >script <<'_ATEOF'
! #! /bin/bash
  exit 0
  _ATEOF
  
***************
*** 8217,8223 ****
  
  
  cat >ccache <<'_ATEOF'
! #! /bin/sh
  # poor man's ccache clone
  case $1 in
  -*) echo "bogus argument: $1" >&2; exit 1 ;;
--- 8217,8223 ----
  
  
  cat >ccache <<'_ATEOF'
! #! /bin/bash
  # poor man's ccache clone
  case $1 in
  -*) echo "bogus argument: $1" >&2; exit 1 ;;
***************
*** 9292,9298 ****
  
  
  cat >foo <<'_ATEOF'
! #! /bin/sh
  if test $# -gt 0; then
    echo "$@"
  else
--- 9292,9298 ----
  
  
  cat >foo <<'_ATEOF'
! #! /bin/bash
  if test $# -gt 0; then
    echo "$@"
  else
***************
*** 9302,9308 ****
  
  
  cat >lt-wrapper <<'_ATEOF'
! #! /bin/sh
  # Generated by GNU libtool.
  # fake wrapper script.
  program=lt-real
--- 9302,9308 ----
  
  
  cat >lt-wrapper <<'_ATEOF'
! #! /bin/bash
  # Generated by GNU libtool.
  # fake wrapper script.
  program=lt-real
***************
*** 9317,9323 ****
  
  
  cat >lt-real <<'_ATEOF'
! #! /bin/sh
  echo "$@"
  cat
  _ATEOF
--- 9317,9323 ----
  
  
  cat >lt-real <<'_ATEOF'
! #! /bin/bash
  echo "$@"
  cat
  _ATEOF
***************
*** 10338,10344 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/old-m4-iface.at:85: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo old-m4-iface.at:85 >"$at_check_line_file"
--- 10338,10344 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/old-m4-iface.at:85: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo old-m4-iface.at:85 >"$at_check_line_file"
***************
*** 10699,10705 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/old-m4-iface.at:153: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo old-m4-iface.at:153 >"$at_check_line_file"
--- 10699,10705 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/old-m4-iface.at:153: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo old-m4-iface.at:153 >"$at_check_line_file"
***************
*** 10944,10950 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/am-subdir.at:78: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo am-subdir.at:78 >"$at_check_line_file"
--- 10944,10950 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/am-subdir.at:78: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo am-subdir.at:78 >"$at_check_line_file"
***************
*** 11277,11283 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/am-subdir.at:146: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo am-subdir.at:146 >"$at_check_line_file"
--- 11277,11283 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/am-subdir.at:146: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo am-subdir.at:146 >"$at_check_line_file"
***************
*** 12602,12608 ****
  $at_traceon; }
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/standalone.at:34: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo standalone.at:34 >"$at_check_line_file"
--- 12602,12608 ----
  $at_traceon; }
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/standalone.at:34: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo standalone.at:34 >"$at_check_line_file"
***************
*** 12715,12721 ****
  $at_traceon; }
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/standalone.at:49: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo standalone.at:49 >"$at_check_line_file"
--- 12715,12721 ----
  $at_traceon; }
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/standalone.at:49: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo standalone.at:49 >"$at_check_line_file"
***************
*** 12830,12836 ****
  $at_traceon; }
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/standalone.at:66: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --enable-ltdl-install --prefix=\$prefix"
  echo standalone.at:66 >"$at_check_line_file"
--- 12830,12836 ----
  $at_traceon; }
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/standalone.at:66: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --enable-ltdl-install --prefix=\$prefix"
  echo standalone.at:66 >"$at_check_line_file"
***************
*** 13268,13274 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/subproject.at:61: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo subproject.at:61 >"$at_check_line_file"
--- 13268,13274 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/subproject.at:61: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo subproject.at:61 >"$at_check_line_file"
***************
*** 13478,13484 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/subproject.at:77: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo subproject.at:77 >"$at_check_line_file"
--- 13478,13484 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/subproject.at:77: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo subproject.at:77 >"$at_check_line_file"
***************
*** 13690,13696 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/subproject.at:95: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --enable-ltdl-install --prefix=\$prefix"
  echo subproject.at:95 >"$at_check_line_file"
--- 13690,13696 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/subproject.at:95: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --enable-ltdl-install --prefix=\$prefix"
  echo subproject.at:95 >"$at_check_line_file"
***************
*** 14175,14181 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/nonrecursive.at:90: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo nonrecursive.at:90 >"$at_check_line_file"
--- 14175,14181 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/nonrecursive.at:90: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo nonrecursive.at:90 >"$at_check_line_file"
***************
*** 14454,14460 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/nonrecursive.at:114: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo nonrecursive.at:114 >"$at_check_line_file"
--- 14454,14460 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/nonrecursive.at:114: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo nonrecursive.at:114 >"$at_check_line_file"
***************
*** 14735,14741 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/nonrecursive.at:140: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --enable-ltdl-install --prefix=\$prefix"
  echo nonrecursive.at:140 >"$at_check_line_file"
--- 14735,14741 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/nonrecursive.at:140: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --enable-ltdl-install --prefix=\$prefix"
  echo nonrecursive.at:140 >"$at_check_line_file"
***************
*** 14940,14946 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/recursive.at:68: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo recursive.at:68 >"$at_check_line_file"
--- 14940,14946 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/recursive.at:68: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo recursive.at:68 >"$at_check_line_file"
***************
*** 15123,15129 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/recursive.at:88: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo recursive.at:88 >"$at_check_line_file"
--- 15123,15129 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/recursive.at:88: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo recursive.at:88 >"$at_check_line_file"
***************
*** 15308,15314 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/recursive.at:110: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --enable-ltdl-install --prefix=\$prefix"
  echo recursive.at:110 >"$at_check_line_file"
--- 15308,15314 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/recursive.at:110: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --enable-ltdl-install --prefix=\$prefix"
  echo recursive.at:110 >"$at_check_line_file"
***************
*** 16771,16777 ****
  
  
  cat > missing <<_EOF
! #! /bin/sh
  exit 0
  _EOF
  chmod a+x missing
--- 16771,16777 ----
  
  
  cat > missing <<_EOF
! #! /bin/bash
  exit 0
  _EOF
  chmod a+x missing
***************
*** 16825,16831 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/early-libtool.at:111: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo early-libtool.at:111 >"$at_check_line_file"
--- 16825,16831 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/early-libtool.at:111: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo early-libtool.at:111 >"$at_check_line_file"
***************
*** 17051,17057 ****
  
  
  cat > missing <<_EOF
! #! /bin/sh
  exit 0
  _EOF
  chmod a+x missing
--- 17051,17057 ----
  
  
  cat > missing <<_EOF
! #! /bin/bash
  exit 0
  _EOF
  chmod a+x missing
***************
*** 17105,17111 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/early-libtool.at:218: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo early-libtool.at:218 >"$at_check_line_file"
--- 17105,17111 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/early-libtool.at:218: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo early-libtool.at:218 >"$at_check_line_file"
***************
*** 17659,17665 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/configure-iface.at:141: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --with-included-ltdl --prefix=\$prefix"
  echo configure-iface.at:141 >"$at_check_line_file"
--- 17659,17665 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/configure-iface.at:141: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --with-included-ltdl --prefix=\$prefix"
  echo configure-iface.at:141 >"$at_check_line_file"
***************
*** 17805,17811 ****
  
  
  (cd ltdl
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/configure-iface.at:168: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --enable-ltdl-install --prefix=\$prefix"
  echo configure-iface.at:168 >"$at_check_line_file"
--- 17805,17811 ----
  
  
  (cd ltdl
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/configure-iface.at:168: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --enable-ltdl-install --prefix=\$prefix"
  echo configure-iface.at:168 >"$at_check_line_file"
***************
*** 18116,18122 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/configure-iface.at:209: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --with-ltdl-lib=\$prefix/lib --with-ltdl-include=\$prefix/include"
  echo configure-iface.at:209 >"$at_check_line_file"
--- 18116,18122 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/configure-iface.at:209: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --with-ltdl-lib=\$prefix/lib --with-ltdl-include=\$prefix/include"
  echo configure-iface.at:209 >"$at_check_line_file"
***************
*** 18450,18456 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/configure-iface.at:261: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --with-included-ltdl"
  echo configure-iface.at:261 >"$at_check_line_file"
--- 18450,18456 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/configure-iface.at:261: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options --with-included-ltdl"
  echo configure-iface.at:261 >"$at_check_line_file"
***************
*** 18674,18680 ****
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/sh}
     { $at_traceoff
  $as_echo "$at_srcdir/configure-iface.at:300: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo configure-iface.at:300 >"$at_check_line_file"
--- 18674,18680 ----
  
  
  
! ( SHELL=${CONFIG_SHELL-/bin/bash}
     { $at_traceoff
  $as_echo "$at_srcdir/configure-iface.at:300: CONFIG_SHELL=\$SHELL \$SHELL ./configure \$configure_options "
  echo configure-iface.at:300 >"$at_check_line_file"
***************
*** 19370,19376 ****
  mkdir bin
  cat >bin/basename <<'_ATEOF'
  
! #! /bin/sh
  
  usage="usage: $0 argument"
  if test $# != 1; then
--- 19370,19376 ----
  mkdir bin
  cat >bin/basename <<'_ATEOF'
  
! #! /bin/bash
  
  usage="usage: $0 argument"
  if test $# != 1; then
*** ./tests/testsuite.at.00	Sat Sep  6 06:51:29 2008
--- ./tests/testsuite.at	Sat Nov  8 09:58:10 2008
***************
*** 141,147 ****
  # LT_AT_CONFIGURE([OPTIONS])
  # --------------------------
  m4_define([LT_AT_CONFIGURE],
! [( SHELL=${CONFIG_SHELL-/bin/sh}
     AT_CHECK([CONFIG_SHELL=$SHELL $SHELL ./configure $configure_options $1],
  	 [0], [ignore], [ignore])
   )
--- 141,147 ----
  # LT_AT_CONFIGURE([OPTIONS])
  # --------------------------
  m4_define([LT_AT_CONFIGURE],
! [( SHELL=${CONFIG_SHELL-/bin/bash}
     AT_CHECK([CONFIG_SHELL=$SHELL $SHELL ./configure $configure_options $1],
  	 [0], [ignore], [ignore])
   )
*** ./bootstrap.00	Sat May 10 11:59:39 2008
--- ./bootstrap	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # bootstrap -- Helps bootstrapping libtool, when checked out from CVS.
  #
  #   Copyright (C) 2003, 2004, 2005, 2006 Free Software Foundation, Inc,
--- 1,4 ----
! #! /bin/bash
  # bootstrap -- Helps bootstrapping libtool, when checked out from CVS.
  #
  #   Copyright (C) 2003, 2004, 2005, 2006 Free Software Foundation, Inc,
***************
*** 29,35 ****
  # better features, and configure.ac documents oldest version of each
  # required for bootstrap (AC_PREREQ, and AM_INIT_AUTOMAKE).
  
! SHELL=${CONFIG_SHELL-/bin/sh}
  export SHELL
  : ${AUTORECONF=autoreconf}
  : ${AUTOCONF=autoconf}
--- 29,35 ----
  # better features, and configure.ac documents oldest version of each
  # required for bootstrap (AC_PREREQ, and AM_INIT_AUTOMAKE).
  
! SHELL=${CONFIG_SHELL-/bin/bash}
  export SHELL
  : ${AUTORECONF=autoreconf}
  : ${AUTOCONF=autoconf}
***************
*** 148,154 ****
  
  # Make a dummy libtoolize script for autoreconf:
  cat > $auxdir/libtoolize <<'EOF'
! #! /bin/sh
  # This is a dummy file for bootstrapping CVS libtool.
  echo "$0: Bootstrap detected, no files installed." | sed 's,^.*/,,g'
  exit 0
--- 148,154 ----
  
  # Make a dummy libtoolize script for autoreconf:
  cat > $auxdir/libtoolize <<'EOF'
! #! /bin/bash
  # This is a dummy file for bootstrapping CVS libtool.
  echo "$0: Bootstrap detected, no files installed." | sed 's,^.*/,,g'
  exit 0
